@charset 'utf-8';


#loader {
  display: none;
  position: fixed;
  _position: absolute; /* IE6対策 */
  top: 50%;
  left: 50%;
  z-index: 100;
}

#fade {
  width: 100%;
  height: 100%;
  display: none;
  background-color: #FFFFFF;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 50;
}

/* btn
---------------------------------------------------------------------- */
#btn-left {
  float: left;
}

#btn-right {
  float: right;
}


/* breadcrumbs-social
---------------------------------------------------------------------- */
#breadcrumbs-social {
  margin: 0 auto 20px;
  padding: 0 13px;
}


/* social
 ---------------------------------------------------------------------- */
#social {
  padding-right: 10px;
  display: inline;
  float: right;
}

#social li {
  display: inline;
  float: left;
  padding: 0 6px 0 0;
  list-style: none outside none;
}

#social li:last-child {
  padding: 0;
}


/* page navigation
 ---------------------------------------------------------------------- */
#pagenavi {
  margin: 60px 0;
}

#pagenavi .wp-pagenavi {
  font-size: 124%;
  text-align: left;
}

#pagenavi a, #pagenavi span {
  border-top: 1px solid #e9e9e9;
  border-bottom: 6px solid #e9e9e9;
  padding: 5px 20px;
  margin: 5px;
}

#pagenavi a:hover, #pagenavi span.current {
  border-color: #bbb;
}

#pagenavi span.current {
  font-weight: bold;
}

.tablenav .page-numbers {
  height: 20px;
  display: block;
/*  width: 20px; */
  float: left;
  text-align: center;
  line-height: 25px;
}

/*
.tablenav .prev, .tablenav .next {
  width: 50px !important;
}
*/

nav.view-all
{
  width: 11em;
  float: right;
  clear: both;
}

nav.view-all a
{
  background-image: url('/img/news.list.png');
  background-repeat: no-repeat;
  background-position: left top;
  padding: 5px 0 5px 35px;
  line-height: 40px;
  margin-top: 10px;
}



/* related posts
 ---------------------------------------------------------------------- */
#related-posts li {
  font-size: 124%;
  margin: 0 0 10px 0;
}


/* sidebar
 ---------------------------------------------------------------------- */
#sidebar {
  float: left;
  width: 245px;
}

#sidebar .links li {
  border: 6px solid #e9e9e9;
  float: left;
  text-align: center;
  width: 100px;
}

#sidebar .links li:nth-child(2n+1) {
  margin: 0 20px 20px 0;
}

#sidebar .links figure {
  background-color: #fff;
  padding: 9px;
}

#sidebar .links figcaption {
  font-size: 103%;
}

#sidebar .links li img {
  width: 82px;
  height: auto;
}

#sidebar .information {
  background-color: #fff;
  border: 6px solid #e9e9e9;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .information figcaption {
  border-bottom: 6px solid #e9e9e9;
  font-size: 124%;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

#sidebar .information figcaption a {
  float: right;
  font-weight: normal;
}

#sidebar .information ul {
  font-size: 124%;
  list-style: disc url("/img/linkmark.png") inside;
}

#sidebar .information li {
  margin: 0 0 5px 0;
}

#sidebar .information li:last-child {
  margin: 0;
}

#sidebar .archive {
  font-size: 124%;
  width: 100%;
}

#sidebar .archive option {
  margin: 0 0 3px 0;
}

#sidebar .contactus {
  border: 6px solid #e9e9e9;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .contactus figcaption {
  border-bottom: 6px solid #e9e9e9;
  font-size: 124%;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

#sidebar .contactus li {
  margin: 0 0 5px 0;
}

#sidebar .contactus li:first-child {
  font-size: 124%;
  font-weight: bold;
}

#sidebar .contactus li:nth-child(2) {
  font-size: 108%;
}

#sidebar .contactus li:nth-child(3) {
  font-size: 93%;
}




#sidebar .text-2 {
  border: 6px solid #e9e9e9;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .text-2 figcaption {
  border-bottom: 6px solid #e9e9e9;
  font-size: 124%;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

#sidebar .text-2 ul {
  font-size: 100% !important;
  list-style: disc url("/img/linkmark.png") inside;
}

#sidebar .text-2 li {
  margin: 0 0 5px 0;
  list-style: none;
}

#sidebar .text-2 li:first-child {
  font-size: 124%;
  font-weight: bold;
}

#sidebar .text-2 li:nth-child(2) {
  font-size: 108%;
}

#sidebar .text-2 li:nth-child(3) {
  font-size: 93%;
}


/* fnavi
 ---------------------------------------------------------------------- */

ul#menu-fnavi li {
  float: left;
  margin: 0 1rem 0 0;
  padding: 0 0 0 15px;
  background-image: url('/img/list-bule-arrow-m.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}


/* search
 ---------------------------------------------------------------------- */

#search {
  margin: 50px 0 0 50px;
}

#search p {
  margin: 0 !important;
}

.header-search {
  display: block;
  position: absolute;
  /margin-top: 120px;
  width: 220px;
  height: 38px;
  border: 3px solid #426f96;
  background-color: #fff;
}

.btn-search {
  border: 0px;
  width: 109px;
  height: 36px;
  background: url(/img/btn-search.png) left top no-repeat;
  cursor: pointer;
  padding: 0;
}

.btn-search:hover {
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

.formboxs {
  background-color: #fff;
  border: 1px solid #e9e9e9;
  padding: 4px 5px;
  height: 26px;
  width: 250px;
  color: #999;
  margin: 0 5px 0 0;
  font-size: small;
}


/* player
 ---------------------------------------------------------------------- */

#player {
  margin: 20px 0 30px 15px;
}

.audioDl {
  margin-top: 5px !important;
  display: block;
  width: 428px;
  padding: 5px;
  font-size: 96%;
}


/* social
 ---------------------------------------------------------------------- */

.socialCnt {
  display: block;
  height: 20px;
  padding-right: 20px;
  z-index: 999;
}

.socialCnt ul {
  float: right;
  display: inline;
  margin-right: 8px;
}

.socialCnt ul.all {
  float: left;
  margin-top: 10px;
}

.socialCnt ul li {
  background: none !important;
  float: left;
  padding: 0 !important;
  margin: 0 !important;
  width: auto !important;
  display: inline;
  border: none !important;
}

.socialCnt ul li.line {
  width: 120px !important;
}

.socialCnt ul li.hatebu {
  width: 53px !important;
}

.socialCnt ul li.tw {
  width: 98px !important;
}

.socialCnt ul li.tw:not(:target) {
  width: 89px;
}

.socialCnt ul li.like {
  width: 110px !important;
}

.socialCnt ul li.like:not(:target) {
 margin-top: 0px\9;
}

.socialCnt ul li.gplus {
  width: 65px !important;
}

/* ratings
 ---------------------------------------------------------------------- */

.ratings {
  margin: 10px 0;
}

nav.popularity ol {
  counter-reset:li;
  margin: 15px 0 0;
}

nav.popularity ol li {
  position:relative; /* Create a positioning context */
  margin:0 0 16px 1.5em; /* Give each list item a left margin to make room for the numbers */
  padding:2px 8px 4px;
  list-style:none; /*デフォルトナンバリングを消す*/
  line-height:15px; /*行間*/
  *list-style-type: decimal; /*IE7用ハック*/
  font-size: 124%;
}

nav.popularity ol li:before {
  content:counter(li); /* Use the counter as content */
  counter-increment:li; /* Increment the counter by 1 */
  /* Position and style the number */
  position:absolute;
  top:-2px;
  left:-2em;
  width:2em;
  padding:4px 0;
  color:#fff;
  font-weight:bold;
  font-family:"Helvetica Neue", Arial, sans-serif;
  text-align:center;
}

nav.popularity ol li:nth-child(1):before {
  background-image: url('/img/rank/no1.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: none !important;
  font-size: 12px;
}

nav.popularity ol li:nth-child(2):before {
  background-image: url('/img/rank/no2.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: none !important;
  font-size: 12px;
}

nav.popularity ol li:nth-child(3):before {
  background-image: url('/img/rank/no3.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: none !important;
  font-size: 12px;
}

nav.popularity ol li:nth-child(4):before, nav.popularity ol li:nth-child(5):before, nav.popularity ol li:nth-child(6):before, nav.popularity ol li:nth-child(7):before, nav.popularity ol li:nth-child(8):before, nav.popularity ol li:nth-child(9):before, nav.popularity ol li:nth-child(10):before {
  background-image: url('/img/rank/nox.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: none !important;
  font-size: 12px;
}


/* page-header-item-top
 ---------------------------------------------------------------------- */

dl.page-header-item-top {
  margin: 20px 0;
}

dl.page-header-item-top dt {
  width: 5em;
  float: left;
  clear: left;
  display: block;
  margin-bottom: 20px;
}

dl.page-header-item-top dd {
  margin-left: 5em;
  display: block;
  margin-bottom: 5px;
  text-indent: -0.85em;


}




/* page-header-item
 ---------------------------------------------------------------------- */

ul.page-header-item li form {
  margin-top: -6px;
}


dl.page-header-item {
}

dl.page-header-item dt {
  float: left;
  clear: left;
  width: 8em;
  padding: 10px 0;
}

dl.page-header-item dt.top {
  padding-top: 22px !important;
}

dl.page-header-item dt.bottom{
  padding-top: 17px !important;
}

dl.page-header-item dd {
  border-bottom: 1px dotted #ccc;
  padding-left: 8em;
  padding: 10px 0;
}


dl.page-header-item dd span.child {
  background-image: url('/img/list-bule-arrow-m.png');
  background-repeat: no-repeat;
  background-position: left 4px;
  padding-left: 15px;
}



/* list-arrow-item
 ---------------------------------------------------------------------- */


ul.orange-arrow, ul.blue-arrow, ul.yellow-arrow {
  overflow: hidden;
}

ul.orange-arrow li {
  margin: 0 5px 10px 0;
  padding: 0 0 0 20px;
  background-image: url('/img/list-arrow-m.png') !important;
  background-repeat: no-repeat;
  background-position: left 2px;
  font-size: medium;
  display: block;
}

ul.blue-arrow li {
  margin: 0 5px 10px 0;
  padding: 0 0 0 20px;
  background-image: url('/img/list-bule-arrow-m.png') !important;
  background-repeat: no-repeat;
  background-position: left 3px;
  font-size: medium;
  display: block;
}

ul.yellow-arrow li {
  margin: 0 5px 10px 0;
  padding: 0 0 0 20px;
  background-image: url('/img/list-yellow-arrow-m.png') !important;
  background-repeat: no-repeat;
  background-position: left 3px;
  font-size: medium;
  display: block;
}


/* ml
---------------------------------------------------------------------- */

.mlm {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border: 1px solid #ccc;
  background-color: #f5f5f5;
  padding: 3px 2px 0;
}

.mlm .title-box {
  display: block;
  height: 62px;
  overflow: hidden;
}

.input-append {
  position: relative;
  margin: 5px 0 0;
  text-align: center;
  color: #bbb;
}

.input-append p {
  margin: 100px;
}

input.mlm-form {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border: 1px solid #ccc;
  padding: 0 5px;
  line-height: 30px;
  width: 320px;
}



/* h
 ---------------------------------------------------------------------- */

h3.blue {
  color: #19caeb;
}

h3.yellow {
  color: #fdc012;
}



/* 
 ---------------------------------------------------------------------- */

.bccc {
  font-weight: bold;
  margin: 10px 0 5px;
  font-size: Medium;
}

.pab {
  background-image: url('/img/area-blue-bg.png');
  background-repeat: repeat-x;
  background-position: left bottom;
}

.pao {
  background-image: url('/img/area-orange-bg.png');
  background-repeat: repeat-x;
  background-position: left bottom;
}

.pao-more {
  background-image: url('/img/area-orange-bg-more.png');
  background-repeat: repeat-x;
  background-position: left bottom;
}

.pan {
  padding-top: 40px !important;
}

.btm5 {
  margin-bottom: 5px !important;
}

.btm10 {
  margin-bottom: 10px !important;
}

.btm20 {
  margin-bottom: 20px !important;
}

.btm30 {
  margin-bottom: 30px !important;
}

.btm35 {
  margin-bottom: 35px !important;
}

.btm40 {
  margin-bottom: 40px !important;
}

.btm50 {
  margin-bottom: 50px !important;
}


.btm80 {
  margin-bottom: 80px !important;
}

.tpp10 {
  padding-top: 10px !important;
}

.tpp20 {
  padding-top: 20px !important;
}

.tpp30 {
  padding-top: 30px !important;
}

.tpp40 {
  padding-top: 40px !important;
}

.tpp50 {
  padding-top: 50px !important;
}

.tpp55 {
  padding-top: 55px !important;
}

.btp5 {
  padding-bottom: 5px !important;
}

.btp10 {
  padding-bottom: 10px !important;
}

.btp20 {
  padding-bottom: 20px !important;
}

.btp30 {
  padding-bottom: 30px !important;
}

.btp40 {
  padding-bottom: 40px !important;
}

.lfm10 {
  margin-left: 10px;
}

.lfm15 {
  margin-left: 15px;
}

.lfm20 {
  margin-left: 20px;
}

.bgn {
  background-image: none !important;
}

.w487 {
  width: 487px !important;
}

.w500 {
  width: 500px !important;
}

.w530 {
  width: 530px !important;
}

h3.p24 {
  font-size: 185% !important;
}

.ft-bold {
  font-weight:bold !important;
}

.icon-area210 {
  height: 210px;
}

.flt-left {
  float: left !important;
  margin: 0 20px 0 0 !important;
}


.old-post {
  display: none !important;
}


/* clearfix
 ---------------------------------------------------------------------- */
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}

.cleared {
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}


.cp {
  padding: 0 !important;
}

.cm {
  margin: 0 !important;
}

.bnone {
  border: none !important;
}

.fLeft {
  float: left;
}

.ahgt {
  line-height: 2em;
}

